/* FutureShop2 system_SizeColorSettings.css */

/*メインカラー（キャプションの背景色・見出しの下線色）*/
.pageTitle {border-color: #969696;}
.CrossHead {border-color: #969696;}
.Definition {border-color: #969696;}
.userTable_01 caption {background: #ff5b2c;}
.userTable_02 caption {background: #969696;}
.cartTable caption {background: #ff5b2c; color:#ffffff;}
#FS2_body_Goods .userTable_01 { border-top-color: #969696;}
#FS2_body_Review .userTable_01 { border-top-color: #969696;}
.FS2_body_MyReviewList .cartTable { border-top-color: #969696;}
.FS2_body_MyReviewList .cartTable { border-top-color: #969696;}
.FS2_additional_image_tableVariation_border th {border-color: #969696;}
.FS2_additional_image_tableVariation_border td {border-color: #969696;}


/*サブカラー　1（セルの背景色）*/
.pan {background: #E0E0E0;}
.userTable_01 th {background: #ffd5c9;}
.userTable_02 th {background: #E0E0E0;}
.sellTerms {background: #E0E0E0;}
.FS2_inputSelection_table th {background: #E0E0E0;}
.GoodsSelectionTable th {background: #E0E0E0;}
.FS2_Review_Detail_td {background: #E0E0E0;}
.cartTable th {background: #ffd5c9;}
.FS2_MyReviewList_Detail_td {background: #E0E0E0;}
.ODTable th {background: #E0E0E0;}
.ODTable2 th {background: #E0E0E0;}
.FS2_OptionPrice_table th {background: #E0E0E0;}


/*サブカラー　2（罫線の色）*/
.userTable_01 {border-color: #ff987a;}
.userTable_01 th {border-color: #ff987a; font-size:120%;}
.userTable_01 td {border-color: #ff987a;}
.userTable_02 {border-color: #B8B8B8;}
.userTable_02 th {border-color: #B8B8B8;}
.userTable_02 td {border-color: #B8B8B8;}
.FS2_privacyPageLink_container {border-color: #B8B8B8;}
.FS2_point {border-color: #B8B8B8;}
.sellTerms {border-color: #B8B8B8;}
.FS2_inputSelection_table th {border-color: #B8B8B8;}
.FS2_inputSelection_table td {border-color: #B8B8B8;}
.GoodsSelectionTable th {border-color: #B8B8B8;}
.GoodsSelectionTable td {border-color: #B8B8B8;}
#FS2_body_Goods .userTable_01 { border-bottom-color: #B8B8B8;}
#FS2_body_Review .userTable_01 { border-bottom-color: #B8B8B8;}
.FS2_body_ReviewList td.FS2_Review_Detail_td {border-color: #B8B8B8;}
.cartTable {border-color: #ff987a;}
.cartTable th {border-color: #ff987a;}
.cartTable td {border-color: #ff987a;}
.ODTable {border-color: #B8B8B8;}
.ODTable th {border-color: #B8B8B8;}
.ODTable td {border-color: #B8B8B8;}
.ODTable2 {border-color: #B8B8B8;}
.ODTable2 {border-color: #B8B8B8;}
.ODTable2 th {border-color: #B8B8B8;}
.ODTable2 td {border-color: #B8B8B8;}
#FS2_bundleInformationBlock{border-color: #B8B8B8;}

/*リンク*/

/*リンク色*/
a:link {color: ;}
/*すでにクリックしたリンク色*/
a:visited {color: ;}
/*クリック中のリンク色*/
a:active {color: ;}
/*マウスカーソル通過時の色*/
a:hover {color: ;}


/*背景*/

body {
  color: #111111;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  voice-family: inherit;
  background-color: #eae2d3;
  font-size: 0.875em;
}

/*ページ見出し*/
/*色*/
.pageTitle {color: ;}
/*サイズ*/
.pageTitle {font-size: ;}
/*行間*/
.pageTitle {line-height: ;}

/*パンくずリンク*/
/*色*/
.pan {color: ;}
/*サイズ*/
.pan {font-size: 85%;}
/*行間*/
.pan {line-height: ;}

/*商品名（グループ・商品の一覧表示時）*/
/*色*/
.itemTitle, .itemGroup a{color: ;}
/*サイズ*/
.itemTitle, .itemGroup {font-size: 110%;}
/*行間*/
.itemTitle, .itemGroup {line-height: ;}

/*商品名（商品詳細表示時）*/
/*色*/
.FS2_body_Goods_GoodsDetail .itemTitle, .itemTitle a {color: #6F3333;}
/*サイズ*/
.FS2_body_Goods_GoodsDetail .itemTitle {
  font-size: 1.3em;
  font-weight: bold;
}

/*商品価格（グループ・商品の一覧表示時）*/
/*色*/
.itemPrice {color: #000099;}
/*サイズ*/
.itemPrice {font-size: ;}
/*行間*/
.itemPrice {line-height: ;}

/*商品価格（商品詳細表示時）*/
/*色*/
.FS2_body_Goods_GoodsDetail .itemPrice {color: #000099;}
/*サイズ*/
.FS2_body_Goods_GoodsDetail .itemPrice {font-size: ;}
/*行間*/
.FS2_body_Goods_GoodsDetail .itemPrice {line-height: ;}

/*会員価格*/
/*色*/
.FS2_special_members_price .itemPrice {color: #FF0000;}
/*サイズ*/
.FS2_special_members_price .itemPrice {font-size: ;}
/*行間*/
.FS2_special_members_price .itemPrice {line-height: ;}

/*アラート文言*/
/*色*/
.error_content {color: #FFFFFF;}
/*サイズ*/
.error_content {font-size: ;}
/*行間*/
.error_content {line-height: ;}

/*個数表示*/
.FS2_figure_table_td_input_cnt {
  padding-left: 10px;
}
.FS2_figure_table_td_input_cnt input {
  padding: 0 2px;
  text-align: right;
}
.FS2_figure_table_td_updn_btn {
  padding-right: 10px;
}

.userTable_01 caption {
color: #ffffff;
}
.FS2_body_Goods_emergency .itemPrice {
color:red;
}